<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="utf-8">
      <script src="jquery-3.4.1.min.js"></script>
      <link rel="stylesheet" type="text/css" href="slick/slick.css"/>
      <link rel="stylesheet" type="text/css" href="slick/slick-theme.css"/>
      <link rel="stylesheet" type="text/css" href="style.css" />
      <script src="https://maps.googleapis.com/maps/api/js?sensor=false"></script>
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
      <script defer src="script.js"></script>
      <meta name="title" content="AVEL Waterproof TVS" />
      <meta name="description" content="AVEL. THE MOST EXCLUSIVE YET AFFORDABLE TVS IN THE WORLD!" />
      <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
      <link rel="shortcut icon" href="#" type="images/touch-screen.png" />
      <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
      <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
      <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
      <title>AVEL Waterproof TV</title>
   </head>
   <body>
      <header>
         <div class="container-fluid pb-2 pt-3">
            <div class="row nv">
               <div class="col-md-2 col-sm-6 col-xs-6"><a href="#" title="Logo"><img src="images/logo.png" alt="Logo" /></a></div>
               <div class="col-sm-6 col-xs-6 cm2">
                  <div class="mm2">
                     <ul>
                        <li><a href="#" title="Logo"><img src="images/logo.png" alt="Logo" /></a></li>
                        <li><i class="fa-globe fa-2x pl-4"></i><a href="#" class="g1">Russia</a></li>
                        <li>Become a Reseller</li>
                        <li>Catalog
                           <ul>
                              <li><a href="#Bathroom">Bathroom TV</a></li>
                              <li><a href="#">Shower TV</a></li>
                              <li><a href="#Kitchen">Kitchen TV</a>
                                 <ul>
                                    <li><a href="#">Cabinet Door TV</a></li>
                                    <li><a href="#">Splashback TV</a></li>
                                 </ul>
                              </li>
                              <li><a href="#Mirror">Mirror Televisions</a></li>
                              <li><a href="#Open">Open Frame TV</a></li>
                           </ul>
                        </li>
                        <li><a href="#Contacts">Contacts</a></li>
                        <li><a href="#">News</a></li>
                        <li><a href="#">Where to buy</a></li>
                        <li><a href="#Log">Log in</a></li>
                     </ul>
                  </div>
                  <div class="mm3">
                     <div class="i_mm2" style="float: right; margin-top: 1em"><i class="fa-bars fa-3x"></i></div>
                  </div>
               </div>
               <div class="col-2 pt-3 m1 dropup">
                  <button class="dropbtn">CATALOG ▼</button>
                  <div class="dropup-content">
                     <ul style="margin-left: 0; padding-left: 0;">
                        <li><a href="#Bathroom">Bathroom TV</a></li>
                        <li><a href="#">Shower TVS</a></li>
                        <li><a href="#Kitchen">Kitchen TV</a>
                           <ul>
                              <li><a href="#">Cabinet Door TV</a></li>
                              <li><a href="#">Splashback TV</a></li>
                           </ul>
                        </li>
                        <li><a href="#Mirror">Mirror Televisions</a></li>
                        <li><a href="#Open">Open Frame TV</a></li>
                     </ul>
                  </div>
               </div>
               <div class="col-2 pt-2 pr-0 m1"><a href="#">Where to buy</a><br /><a href="#">Become a Reseller</a><br /><a href="#">Contacts</a></div>
               <div class="col-2 pt-2 pl-0 m1"><a href="#">Shipping Information</a><br /><a href="#">News</a><br /><a href="#">Blog</a></div>
               <div class="col-1 pt-2 m1" style="margin-top: 1em"><i class="fa fa-globe fa-2x"></i>
                  <span class="g1">Russia</span>
               </div>
               <div class="col-3 m1" style="padding-top: 5px"><img src="images/freeshipping.jpg" alt="freeshipping" />
                  <i class="fa fa-user-o fa-3x"></i>
                  <i class="fa fa-balance-scale fa-3x" style="padding-left: 2px"></i>
               </div>
            </div>
         </div>
      </header>
      <div class="main_class">
         <div class="clw">
            <div class="container-fluid">
               <div class="row clw_text">
                  <div class="col-12"><span class="blue">THE MOST EXCLUSIVE YET</span>
                  </div>
                  <div class="col-12"><span class="cl_TVs"><b>AFFORDABLE TV</b></span>
                  </div>
                  <div class="col-12">IN THE WORLD</div>
               </div>
               <div class="row clw_images">
                  <div class="col-12">
                     <p><img style="border-radius: 7px; overflow: hidden;" src="images/tv_bathroom_icon.jpg" alt="bathroom"/>
                        <span class="blue"><b>BATHROOM</b></span>
						<br>TELEVISIONS
                     </p>
                  </div>
                  <div class="col-12">
                     <img style="border-radius: 7px; overflow: hidden;" src="images/tv_mirror_icon.jpg" alt="mirror" />
                     <span class="blue"><b>MIRROR</b></span>
					 <br>TELEVISIONS
                  </div>
                  <div class="col-12">
                     <img style="border-radius: 7px; overflow: hidden;" src="images/tv_kitchen_icon.jpg" alt="kitchen" />
                     <span class="blue"><b>KITCHEN</b></span>
					 <br>TELEVISIONS
                  </div>
                  <div class="col-12">
                     <img style="border-radius: 7px; overflow: hidden;" src="images/tv_open_frame_icon.jpg" alt="open frame"/>
                     <span class="blue"><b>OPEN FRAME</b></span>
					 <br>TELEVISIONS
                  </div>
               </div>
            </div>
         </div>
         <div class="clinfmt-5 pt-5 mb-3" id="Bathroom">
            <div class="container-fluid">
               <div class="row">
                  <div class="col-md-3 col-xs-8 col-sm-8 mr-3 pb-2">
                     <span style="font-size: 16px">WATERPROOF</span><br>
                     <span style="font-size: 32px">BATHROOM TV</span><br><br>
                     <span style="font-size: 12px">INTEGRATED VIBRATION SPEAKERS</span>
                  </div>
                  <div class="col-md-1 col-xs-6 col-sm-6">
                     <img src="images/1.gif" alt="1" /><br>WATERPROOF<br>TV
                  </div>
                  <div class="col-md-1 col-xs-6 col-sm-6"><img src="images/2.gif" alt="2" /><br>WATERPROOF<br>REMOTE<br>CONTROL</div>
                  <div class="col-md-1 col-xs-6 col-sm-6"><img src="images/3.gif" alt="3" /><br>VIBRATION<br>SPEAKERS</div>
                  <div class="col-md-1 col-xs-6 col-sm-6"><img src="images/4.gif" alt="4" /><br>SMART TV<br>(OPTION)</div>
                  <div class="col-md-1 col-xs-6 col-sm-6"><img src="images/5.gif" alt="5" /><br>EASY TO<br>WASH</div>
                  <div class="col-md-1 col-xs-6 col-sm-6"><img src="images/6.gif" alt="6" /><br>FULL HD IPS<br>LED</div>
                  <div class="col-md-1 col-xs-6 col-sm-6"><img src="images/7.gif" alt="7" /><br>DIGITAL TV<br>SYSTEM</div>
                  <div class="col-md-1 col-xs-6 col-sm-6"><img src="images/8.gif" alt="8" /><br>2 YEAR<br>WARRANTY
                  </div>
               </div>
            </div>
         </div>
         <div class="clsslider mt-5 pt-4 pb-5">
            <div class="container-fluid">
               <div class="row">
                  <div class="col-4 py-4" style="text-align: center; font-weight: bold; color: #c0bba1">
                     <span style="font-size: 25px">PHOTO/VIDEO</span><br>
                     <span style="font-size: 13px">OF BATHROOM TV</span>
                  </div>
                  <div class="container">
                     <div class="clsslider2">
                        <div><img src="images/avs270fs1_0.jpg" alt="slider" ></div>
                        <div><img src="images/avs320fs-1_1.jpg" alt="slider"></div>
                        <div><img src="images/20170927_065323_0.jpg" alt="slider"></div>
                        <div><img src="images/20170705_175113_1.jpg" alt="slider"></div>
                        <div><img src="images/image-0-02-04-ca79e40e125c25e9b626bcd6b2ed121ff1dd5d2ffd4882.jpg" alt="slider"></div>
                        <div><img src="images/20161023_231517_0.jpg" alt="slider"></div>
                        <div><img src="images/20160720_194905_0_2.jpg" alt="slider"></div>
                        <div><img src="images/20160720_194915_1_1.jpg" alt="slider"></div>
                        <div><img src="images/unnamed_1_0_2.jpg" alt="slider"></div>
                        <div><img src="images/t0qXdwAF5BA.jpg" alt="slider"></div>
                     </div>
                  </div>
               </div>
               <div class="my-2 pt-4 mm3"><button type="submit" class="mm4">FIND OUT  MORE</button></div>
            </div>
         </div>
         <div class="clinfmt-5 pt-5 mb-3" id="Mirror">
            <div class="container-fluid">
               <div class="row">
                  <div class="col-md-3 col-xs-8 col-sm-8 mr-3  pb-2">
                     <span style="font-size: 16px">MIRROR</span><br>
                     <span style="font-size: 35px">TELEVISIONS</span><br><br>
                     <span style="font-size: 12px">INTEGRATED VIBRATION SPEAKERS</span>
                  </div>
                  <div class="col-md-1 col-xs-6 col-sm-6"><img src="images/1.gif" alt="1" /><br>WATERPROOF<br>TV</div>
                  <div class="col-md-1 col-xs-6 col-sm-6"><img src="images/2.gif" alt="2" /><br>WATERPROOF<br>REMOTE<br>CONTROL</div>
                  <div class="col-md-1 col-xs-6 col-sm-6"><img src="images/3.gif" alt="3" /><br>VIBRATION<br>SPEAKERS</div>
                  <div class="col-md-1 col-xs-6 col-sm-6"><img src="images/4.gif" alt="4" /><br>SMART TV<br>(OPTION)</div>
                  <div class="col-md-1 col-xs-6 col-sm-6"><img src="images/5.gif" alt="5" /><br>EASY TO<br>WASH</div>
                  <div class="col-md-1 col-xs-6 col-sm-6"><img src="images/6.gif" alt="6" /><br>FULL HD IPS<br>LED</div>
                  <div class="col-md-1 col-xs-6 col-sm-6"><img src="images/7.gif" alt="7" /><br>DIGITAL TV<br>SYSTEM</div>
                  <div class="col-md-1 col-xs-6 col-sm-6"><img src="images/8.gif" alt="8" /><br>2 YEAR<br>WARRANTY</div>
               </div>
            </div>
         </div>
         <div class="clsslider mt-5 pt-4 pb-5">
            <div class="container-fluid">
               <div class="row">
                  <div class="col-4 py-4" style="text-align: center; font-weight: bold; color: #c0bba1">
                     <span style="font-size: 25px">PHOTO/VIDEO</span><br>
                     <span style="font-size: 13px">OF MIRROR TV</span>
                  </div>
                  <div class="container">
                     <div class="clsslider2">
                        <div><img src="images/_dsc8629_0.jpg" alt="slider"></div>
                        <div><img src="images/_dsc8670_0.jpg" alt="slider"></div>
                        <div><img src="images/20170927_065338_1.jpg" alt="slider"></div>
                        <div><img src="images/avs190fs1_0.jpg" alt="slider"></div>
                        <div><img src="images/avs220fs1_1.jpg" alt="slider"></div>
                        <div><img src="images/_dsc8710-1_0.jpg" alt="slider"></div>
                        <div><img src="images/avs470fs-install1_0.jpg" alt="slider"></div>
                        <div><img src="images/avs470fs-install_0.jpg" alt="slider"></div>
                        <div><img src="images/avs470fs-install7_0.jpg" alt="slider"></div>
                        <div><img src="images/avs470fs-install3_0.jpg" alt="slider"></div>
                     </div>
                  </div>
               </div>
               <div class="my-2 pt-4 mm3"><button type="submit" class="mm4">FIND OUT  MORE</button></div>
            </div>
         </div>
         <div class="clinfmt-5 pt-5 mb-3" id="Kitchen">
            <div class="container-fluid">
               <div class="row">
                  <div class="col-md-3 col-xs-8 col-sm-8 mr-3  pb-2">
                     <span style="font-size: 16px">WATERPROOF</span><br>
                     <span style="font-size: 35px">KITCHEN TV</span><br><br>
                     <span style="font-size: 12px">INTEGRATED VIBRATION SPEAKERS</span>
                  </div>
                  <div class="col-md-1 col-xs-6 col-sm-6"><img src="images/1.gif" alt="1" /><br>WATERPROOF<br>TV</div>
                  <div class="col-md-1 col-xs-6 col-sm-6"><img src="images/2.gif" alt="2" /><br>WATERPROOF<br>REMOTE<br>CONTROL</div>
                  <div class="col-md-1 col-xs-6 col-sm-6"><img src="images/3.gif" alt="3" /><br>VIBRATION<br>SPEAKERS</div>
                  <div class="col-md-1 col-xs-6 col-sm-6"><img src="images/4.gif" alt="4" /><br>SMART TV<br>(OPTION)</div>
                  <div class="col-md-1 col-xs-6 col-sm-6"><img src="images/5.gif" alt="5" /><br>EASY TO<br>WASH</div>
                  <div class="col-md-1 col-xs-6 col-sm-6"><img src="images/6.gif" alt="6" /><br>FULL HD IPS<br>LED</div>
                  <div class="col-md-1 col-xs-6 col-sm-6"><img src="images/7.gif" alt="7" /><br>DIGITAL TV<br>SYSTEM</div>
                  <div class="col-md-1 col-xs-6 col-sm-6"><img src="images/8.gif" alt="8" /><br>2 YEAR<br>WARRANTY</div>
               </div>
            </div>
         </div>
         <div class="clsslider mt-5 pt-4 pb-5">
            <div class="container-fluid">
               <div class="row">
                  <div class="col-4 py-4" style="text-align: center; font-weight: bold; color: #c0bba1">
                     <span style="font-size: 25px">PHOTO/VIDEO</span><br>
                     <span style="font-size: 13px">OF KITCHEN TVS</span>
                  </div>
                  <div class="container">
                     <div class="clsslider2">
                        <div><img src="images/1photo149743_1.jpg" alt="slider"></div>
                        <div><img src="images/image2_1.jpeg" alt="slider"></div>
                        <div><img src="images/img_0483_1.jpg" alt="slider"></div>
                        <div><img src="images/img_3420_1.jpeg" alt="slider"></div>
                        <div><img src="images/img_5791_1.jpg" alt="slider"></div>
                        <div><img src="images/avs220w2-800x600.jpg" alt="slider"></div>
                        <div><img src="images/IMG_20171005_120753_0_0.jpg" alt="slider"></div>
                        <div><img src="images/kqqcxS4pO_A.jpg" alt="slider"></div>
                        <div><img src="images/cCOYjfGZuSo.jpg" alt="slider"></div>
                        <div><img src="images/F7NR1q3HnV0.jpg" alt="slider"></div>
                     </div>
                  </div>
               </div>
               <div class="my-2 pt-4 mm3"><button type="submit" class="mm4">FIND OUT  MORE</button></div>
            </div>
         </div>
         <div class="clsit mt-5" id="Open">
            <p><span style="font-size: 20px"><b>AVIS ELECTRONICS INDOOR WATERPROOF TVS</b></span></p>
            <p><b>AVEL</b> (AVIS Electronics) is a professional manufacturer of special application TVS (Mirror TVS, Waterproof TVS for Bathroom, Cabinet Door TVS for Kitchen). 
               Assembling line is in China (ShenZhen), head office is in Moscow (Russia). With our experience since 2008 we’ve being improving and developing our products with just one aspiration and passion 
               – make the best product in the world for the certain application.
            </p>
            <p>Our company is honest and open. Unlike many others we don’t say we do some magic behind closed doors. Welcome You to see test procedures, product reviews and other videos on our 
               <span class="clsbl2">Official YouTube Channel</span>.
            </p>
            <p>AVEL products are being distributed by our own sales offices, with help of our Partners and Distributors and by online shops 
               almost worldwide: in France, Germany, Italy, the UK (United Kingdom), and all over EU; Russia, Ukraine and Belarus; Dubai (UAE) and in the US (United States).
            </p>
            <p><b>Looking for a perfect and special TV?</b><br>You are at the right place, enjoy the premium services from AVEL:
			<br>
               - Free worldwide delivery by expedited courier (5-10 days)
			 <br>
               - 2 Year unlimited warranty
            </p>
            <p><b>Want to join AVEL distributor’s program?</b><br><span class="clsbl2">Send Your query</span> and develop or start your business with us!</p>
            <div class="container-fluid">
               <div class="row">
                  <div class="col-md-5 col-sm-12 col-xs-12 p0">
                     <iframe width="280" height="200" src="https://www.youtube.com/embed/5QPvyrcou80" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen style="border-style: none"></iframe>
                  </div>
                  <div class="col-md-5 col-sm-12 col-xs-12 orrr1">
                     <img class="frame" src="images/factory-3.jpg" alt="factory-3">
                     <div class="r2frame">
                        <img src="images/factory-4.jpg" alt="factory-4">
                        <div class="tr2 py-5">B2B and B2C orders<br>We support B2B clients with special price-list distribution policy</div>
                     </div>
                  </div>
                  <div class="col-md-2 col-sm-12 col-xs-12 pl-2 py-5 orrr2">
                     <span class="clsblpl-2" style="display: block; font-size: 22px; text-decoration: underline; text-align: center">Distributor <br> wanted</span>
                  </div>
               </div>
            </div>
         </div>
         <div class="certif pb-5 mt-4">
            <div class="container-fluid">
               <div class="p6_t pb-3">
                  <span style="font-size: 20px; font-weight: bold">OUR</span><br>
                  <span style="font-size: 38px; font-weight: bolder">CERTIFICATES</span>
               </div>
               <div class="container">
                  <div class="multiple-items">
                     <div><img src="images/lvd.jpg" alt="certif1"></div>
                     <div><img src="images/emc.jpg" alt="certif2"></div>
                     <div><img src="images/rohs_0.jpg" alt="certif3"></div>
                  </div>
               </div>
            </div>
         </div>
      <div id="map">
      </div>
      </div>

   
      <footer>
         <div class="container-fluid" style="font-size: 13px">
            <div class="row mb-3">
               <div class="col-md-5 col-sm-12 col-xs-12 site-logo"><a href="#" title="Logo"><img src="images/logo-2.png" alt="Logo" /></a>
                  <span class="pl-3">News  |   Where to buy   |   Contacts</span>
               </div>
               <div class="col-md-1 col-sm-2 col-xs-2 px-3 under">BATHROOM<br>TELEVISIONS</div>
               <div class="col-md-1 col-sm-2 col-xs-2 px-3 under">MIRROR<br>TELEVISIONS</div>
               <div class="col-md-1 col-sm-2 col-xs-2 px-3 under">KITCHEN<br>TELEVISIONS</div>
               <div class="col-md-1 col-sm-2 col-xs-2 px-3 under">SHOWER<br>TELEVISIONS</div>
               <div class="col-md-1 col-sm-2 col-xs-2 px-3 under">OPEN FRAME<br>TELEVISIONS</div>
            </div>
            <div class="row mb-3">
               <div class="col-3">QUICK LINKS<br><br>
                  <div class="clsbl2">About Us<br>Trade Mark<br>Certificates<br>Become a Reseller</div>
               </div>
               <div class="col-3">SUPPORT LINKS<br><br>
                  <div class="clsbl2">Downloads<br>Warranty Terms<br>Service Centers<br>Shipping Information<br>Articles & Reviews</div>
               </div>
               <div class="col-3">Purchase now from:<br><br>
                  <img src="images/amazon-logo-vector-512.png" alt="logo" />
               </div>
               <div class="col-3">We are on B2B platforms:<br><br>
                  <img style="padding-bottom: 0.5rem" src="images/gslogo.png" alt="logo" /><br>
                  <img style="padding-bottom: 0.5rem" src="images/made-in-china_0.png" alt="logo" /><br>
                  <img style="padding-bottom: 0.5rem" src="images/banner_logo.jpg" alt="logo" /><br>
               </div>
            </div>
            <div class="row pb-3" id="Contacts">
               <div class="col-md-2 col-sm-6 col-xs-6 txt">+86 (755) 27634663<br>+86 (186) 66660854<br><ins>sales@aviselectronics.com</ins></div>
               <div class="col-md-2 col-sm-6 col-xs-6 txt">Mon-Fri: 09:00 - 18:00,<br>Sat: 09:00 - 12:00 (UTC +08:00)</div>
               <div class="col-md-5 col-sm-12 col-xs-12 txt">506-507A, HuiGu ChuangXin Technology park, JingBei road,<br>Shiyan town, Baoan district, Shenzhen, Guangdong, China, 518108</div>
               <div class="col-md-3 col-sm-12 col-xs-12">
                  <div class="clf">
                     <i class="fa fa-facebook fa-3x clf2"></i>
                     <i class="fa fa-instagram fa-3x clf2"></i>
                     <i class="fa fa-youtube fa-3x clf2"></i>
                     <i class="fa fa-twitter fa-3x clf2"></i>
                  </div>
               </div>
            </div>
            <div class="row pb-3">
               <div class="col-11" style="text-align: right">Powered by <span class="under">N1commerce</span>
               </div>
            </div>
         </div>
      </footer>
      <script src="http://yastatic.net/jquery/2.1.3/jquery.min.js"></script>
      <script src="//code.jquery.com/jquery-1.11.0.min.js"></script>
      <script src="//code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
      <script src="slick/slick.min.js"></script>
   </body>
</html>